@charset "utf-8";
/* CSS Document */

/* header */
body#corporate #nav_local{
	background:#fff6f6;
}


/*-------------------------------- energy_leftNav -----*/
body#corporate #leftNav ul li a{
	background-image:url("/english/energy/fuel/share/images/arr_6.gif");
}
body#corporate #leftNav ul li a:hover{
	background-color:#45b345;
}
body#corporate #leftNav .activ-menu a{
	background-color:#45b345!important;
}

body#corporate #leftNav ul li .activ-menulast a{
	background-image:url("/english/energy/fuel/share/images/arr_6.gif");
	background-color:#45b345!important;
}


/*-------------------------------- h3_home -----*/
h3{
	border-bottom:#45b345 3px solid;
}


/*-------------------------------- h5_bgOn_corporate -----*/
h5.bgOn span {
    background-image: url("/english/energy/fuel/share/images/h5_bg_icon_energy.gif") ;
}

h5.bgOof {
    background-image: url("/english/energy/fuel/share/images/h5_icon_energy.gif");
}


/*-------------------------------- pageLink_corporate -----*/
.pageLink dt{
	background-image: url("/english/energy/fuel/share/images/page_link_icon_6.gif");
}

.pageLink dd p {
    background-image: url("/english/energy/fuel/share/images/page_link_arr_6.gif");
}


/*-------------------------------- pageNavi_corporate -----*/
/* 1カラム */
div#pageNavi_1co_01 {
    background-image: url("/english/energy/fuel/share/images/arrowbg_gaiyou_energy_1co_01.gif") ;
}
div#pageNavi_1co_02 {
    background-image: url("/english/energy/fuel/share/images/arrowbg_gaiyou_energy_1co_02.gif") ;
}
div#pageNavi_1co_03 {
    background-image: url("/english/energy/fuel/share/images/arrowbg_gaiyou_energy_1co_03.gif") ;
}

/* 2カラム */
div#pageNavi_2co_01 {
    background-image: url("/english/energy/fuel/share/images/arrowbg_gaiyou_energy_2co_01.gif") ;
}
div#pageNavi_2co_02 {
    background-image: url("/english/energy/fuel/share/images/arrowbg_gaiyou_energy_2co_02.gif") ;
}
div#pageNavi_2co_03 {
    background-image: url("/english/energy/fuel/share/images/arrowbg_gaiyou_energy_2co_03.gif") ;
}

/* 3カラム */
div#pageNavi_3co_01 {
    background-image: url("/english/energy/fuel/share/images/arrowbg_gaiyou_energy_3co_01.gif") ;
}
div#pageNavi_3co_02 {
    background-image: url("/english/energy/fuel/share/images/arrowbg_gaiyou_energy_3co_02.gif") ;
}
div#pageNavi_3co_03 {
    background-image: url("/english/energy/fuel/share/images/arrowbg_gaiyou_energy_3co_03.gif") ;
}

div.sub_3btn li a:hover {
    color: #45b345;
}



/*-------------------------------- general_corporate -----*/
.general p{
	background-image: url("/english/energy/fuel/share/images/general_bg_icon_energy.gif") ;
}


/*-------------------------------- txtLink01_corporate -----*/
.txtLink01 li a:hover {
    background-image: url("/share/images/arr_o.gif") ;
	background-color:#45b345;
}


/*-------------------------------- Accordion_corporate -----*/
.open_close_box .open_btn {
    background-image: url("/english/energy/fuel/share/images/btn_open.gif") ;
}
.open_close_box .close_btn {
    background-image: url("/english/energy/fuel/share/images/shatter_end_s.gif") ;
}
.open_close_box dt {
    background-image: url("/english/energy/fuel/share/images/innerbg3_s.gif") ;
	background-color:#d0ecd0;
}



/*-------------------------------- borderBox_corporate -----*/
.borderBox ul li a:hover {
	background-color:#45b345;
}


/*-------------------------------- Add Style -----*/
/*-------------------------------- Link Style -----*/
.txtLink01 .icon-link a{
	background-image:url("/english/energy/fuel/share/images/arr_6.gif") !important;
}
.txtLink01 .icon-link a:hover {
	background-image:url("/english/share/images/arr_o.gif") !important;
}


/*-------------------------------- sub_5btn -----*/
.borderBox.borderTop {
    border-top:1px solid #ccc !important;
}
.borderBox .icon-faq {
	padding:9px 9px 0 39px;
    background: url("/english/energy/fuel/share/images/icon_qa.gif") no-repeat 9px 9px;
}

#newsBox,
#qaBox {
	padding-top: 5px;
	overflow-y:scroll;
	height:260px;
	border-top:1px solid #ccc !important;
}

#newsBox li,
#qaBox li {
	margin-top:4px;
	padding-top:4px;

	margin-right:9px;
	margin-left:9px;
	background: url("/english/corporate/share/images/hr_dot_gray.gif") repeat-x top left;
}
#newsBox li.first-child,
#qaBox li.first-child {
	margin-top:0;
	padding-top:0;
	background: none;
}
#newsBox.borderBox ul li a,
#qaBox.borderBox ul li a {
	margin: 0;
}


/*-------------------------------- sub_5btn -----*/
div.sub_5btn {
    height: 48px;
	font-size:85.71%;
}
div.sub_5btn ul{
	padding:0;
	margin:0;
}
div.sub_5btn li{
	float:left;
    list-style: none;
	text-align:center;
	color: #FFF;
	font-weight:bold;
	line-height:48px;
}

div.sub_5btn ul.column2{
	width:764px;
}

div.sub_5btn ul.column2 li#link01{
	width:142px;
	padding-right:25px;
}

div.sub_5btn ul.column2 li#link02{
	width:123px;
	padding-right:25px;
}

div.sub_5btn ul.column2 li#link03{
	width:132px;
	padding-right:45px;
}
div.sub_5btn ul.column2 li#link04{
	width:108px;
	padding-right:45px;
}
div.sub_5btn ul.column2 li#link05{
	width:119px;
}

div.sub_5btn li a {
    color: #333;
    text-decoration: none;
}

/* 2カラム */
div#pageNavi2_2co_01 {
    background-image: url("/english/energy/fuel/share/images/arrowbg_gaiyou_energy2_2co_01.gif") ;
}
div#pageNavi2_2co_02 {
    background-image: url("/english/energy/fuel/share/images/arrowbg_gaiyou_energy2_2co_02.gif") ;
}
div#pageNavi2_2co_03 {
    background-image: url("/english/energy/fuel/share/images/arrowbg_gaiyou_energy2_2co_03.gif") ;
}
div#pageNavi2_2co_04 {
    background-image: url("/english/energy/fuel/share/images/arrowbg_gaiyou_energy2_2co_04.gif") ;
}
div#pageNavi2_2co_05 {
    background-image: url("/english/energy/fuel/share/images/arrowbg_gaiyou_energy2_2co_05.gif") ;
}

div.sub_5btn ul.column2 li.line2 {
	line-height: 14px !important;
	padding-top: 12px;
	text-align:left;
}

/*-------------------------------- kadomaru-box -----*/
.kadomaru-box {
	width:744px;
}

.kadomaru-box .kadomaru-top {
	height:10px;
	background:url("/english/energy/fuel/share/images/kadomaru_top.gif") no-repeat top left;
	font-size:1%;
	line-height:1.0;
}
.kadomaru-box .kadomaru-mid {
	padding:10px 20px;
	background:url("/english/energy/fuel/share/images/kadomaru_mid.gif") repeat-y top left;
}
.kadomaru-box .kadomaru-mid .icon-exclamation {
	padding-left:35px;
	background:url("/english/energy/fuel/share/images/icon_exclamation.gif") no-repeat top left;
}
.kadomaru-box .kadomaru-mid .left {
	width:290px;
}
.kadomaru-box .kadomaru-mid .right {
	width:401px;
}
.kadomaru-box .kadomaru-btm {
	height:10px;
	background:url("/english/energy/fuel/share/images/kadomaru_btm.gif") no-repeat bottom left;
	font-size:1%;
	line-height:1.0;
}


/*-------------------------------- kadomaru-s-box -----*/
.kadomaru-s-box {
	width:362px;
}

.kadomaru-s-box .kadomaru-top {
	height:10px;
	background:url("/english/energy/fuel/share/images/kadomaru_s_top.gif") no-repeat top left;
	font-size:1%;
	line-height:1.0;
}
.kadomaru-s-box .kadomaru-mid {
	padding:10px 20px;
	background:url("/english/energy/fuel/share/images/kadomaru_s_mid.gif") repeat-y top left;
	text-align:left;
}
.kadomaru-s-box .kadomaru-mid .icon-exclamation {
	padding-left:35px;
	background:url("/english/energy/fuel/share/images/icon_exclamation.gif") no-repeat top left;
}
.kadomaru-s-box .kadomaru-btm {
	height:10px;
	background:url("/english/energy/fuel/share/images/kadomaru_s_btm.gif") no-repeat bottom left;
	font-size:1%;
	line-height:1.0;
}


/*-------------------------------- tab-box -----*/
#tab-box {
	width:764px;
}
.tabList {
	height: 62px;
	background: url("/english/energy/fuel/share/images/tab_bg.gif") repeat-x top left;
}
#tab-box #nav {
	width:764px;
}
#tab-box #nav li {
	margin-right:3px;
	float:left;
}
#tab-box #nav li.last-child {
	margin-right:0;
}
#tab-box .tab {
	display:none;
}



/*-------------------------------- bgGreen -----*/
.tablePattern01 table th.bgGreen {
	background-color:#CDECBF !important;
	font-weight:bold;
}

.tablePattern01 table th.bgGreen.center {
	text-align:center;
}




.bgGray {
	padding:9px 4px;
	background-color:#DEDEDE !important;
}


.kaizenBox {
	border:1px solid #CDCDCD;
}

.textGreen { color:#45B345; }

/* ----- cap ----- */
.cap { padding-left:1em; text-indent:-1em; }



/*-------------------------------- sub_5btn -----*/
.txtLink01 ul {
	width: auto;
}

/*-------------------------------- font -----*/
.font-msp { font-family: "ＭＳ Ｐ明朝",serif; }

/*-------------------------------- text-left -----*/
.text-right { text-align:right; }
.text-left { text-align:left; }

.time-data { vertical-align:bottom;}


/*-------------------------------- margin -----*/
.mB50 { margin-bottom:50px !important;}

/*-------------------------------- width -----*/
.wAuto { width:auto !important;}
.w90 { width:90px !important;}
.w270 { width:270px !important;}
.w280 { width:280px !important;}
.w284 { width:284px !important;}
.w360 { width:360px !important;}
.w394 { width:394px !important;}
.w405 { width:405px !important;}
.w415 { width:415px !important;}



